/* Main Application CSS*/
/* Variables Fonts */
/* Variables Sprites */
/* Variables Colors */
/* Mixins */
/* Responsive Commands */
/* Iphone fix */
@media screen and (max-device-width: 480px) {
  body {
    -webkit-text-size-adjust: none; } }
/* Mobile CSS*/
@media screen and (max-width: 700px) {
  .container, article section {
    max-width: 100%;
    margin: auto;
    padding: 0px 10px; }

  header {
    top: 20px !important; }
  header.small {
    top: 0px;
    padding: 0px 0px !important; }
  header #logo {
    width: 50px !important;
    height: 43px !important;
    float: left !important;
    display: block !important;
    background-image: url("/assets/siteimages/sprites_mdpi.png");
    background-position: -30px -150px !important;
    background-size: 660px 325px;
    background-repeat: no-repeat; }
  header nav {
    position: absolute;
    top: 10px !important;
    right: 10px !important;
    cursor: pointer;
    margin-top: 0px !important; }
  header nav .mobile_nav {
    float: right;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background-image: url("/assets/siteimages/sprites_mdpi.png");
    background-position: -550px -140px;
    background-size: 660px 325px;
    background-repeat: no-repeat; }
  header nav ul {
    display: none;
    background-color: rgba(255, 255, 255, 0.65);
    overflow: auto;
    margin-top: 45px !important;
    padding: 5px 0px !important; }
  header nav ul li {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0px !important; }

  article {
    padding: 10px !important; }
  article#home .introduction {
    position: absolute;
    bottom: 5% !important;
    width: 80% !important;
    max-width: 700px !important; }
  article#home h1 {
    font-size: 18px !important; }
  article#home h2 {
    font-size: 12px !important; }
  article#services {
    padding-top: 75px !important; }
  article#services h1.title {
    font-size: 20px !important;
    margin: 10px auto 0px auto !important; }
  article#services h4.subtitle {
    font-size: 14px !important;
    margin: 0px auto 5px auto !important; }
  article#services .service_nav {
    margin: 5px auto !important; }
  article#services .service_nav .services_section {
    width: 50% !important;
    position: relative !important;
    left: auto !important;
    margin-left: auto !important; }
  article#services #services_content li > ul > li {
    display: block !important;
    text-align: center !important;
    width: 30% !important;
    margin: auto;
    min-height: 100px !important;
    padding-top: 5px; }
  article#services #services_content li > ul > li h2 {
    font-size: 16px !important;
    margin-bottom: 5px; }
  article#services #services_content li > ul > li img {
    width: 100%; }
  article#services #services_content li > ul > li img.img_top_wheel {
    width: 23% !important;
    top: 49px !important;
    left: 25px !important; }
  article#recentwork {
    padding-top: 70px !important; }
  article#recentwork .recentwork {
    width: 20px !important;
    height: 38px !important;
    top: 40% !important; }
  article#recentwork .recentwork.prev {
    left: 5px !important;
    background-position: -550px -180px !important; }
  article#recentwork .recentwork.next {
    right: 5px !important;
    background-position: -570px -180px !important; }
  article#recentwork section {
    padding: 0px 0px !important; }
  article#recentwork section h1 {
    font-size: 18px !important;
    margin-bottom: 0px !important; }
  article#recentwork section h4 a {
    font-size: 14px !important;
    margin-bottom: 5px !important; }
  article#recentwork section .preview {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px; }
  article#recentwork section .preview > div {
    display: table-cell;
    height: 90px; }
  article#recentwork section p {
    font-size: 12px; }
  article#contact {
    padding-top: 70px !important; }
  article#contact h1 {
    font-size: 24px !important; }
  article#contact h3 {
    color: #fff !important;
    font-size: 14px !important; }
  article#contact .address {
    margin: 10px 0px !important; }
  article#contact .address h2 {
    font-size: 18px !important; } }
/* Tablet CSS */
@media screen and (min-width: 700px) and (max-width: 1000px) {
  .container, article section {
    max-width: 100%;
    margin: auto;
    padding: 0px 25px; }

  .mobile_nav {
    display: none; }

  article#services #services_content li img {
    width: 100%; }
  article#services #services_content li img.img_top_wheel {
    width: 23% !important;
    margin-left: -15%; } }
/* Desktop & Laptop CSS */
@media screen and (min-width: 1000px) {
  .container, article section {
    max-width: 1000px;
    margin: auto;
    padding: 0px 25px; }

  .mobile_nav {
    display: none; } }
/* Global styles */
/*
	Index List
	Contents				: 0 ~ 500
	Highlights				: 500 ~ 1000
	Navigation				: 1000 ~ 2000
	Popups					: 5000 ~ 6000
	Alerts					: +10000
*/
/* Import MIXIN */
/* Main Containers */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

body, html {
  margin: 0px;
  padding: 0px;
  height: 100%;
  min-height: 100%;
  position: relative; }

body.home-1 {
  background: url(/assets/images/home/1.jpg) fixed no-repeat center;
  background-size: cover; }
body.home-1 .introduction h1, body.home-1 .introduction h2, body.home-1 .introduction h3 {
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.75); }
body.home-2 {
  background: url(/assets/images/home/2.jpg) fixed no-repeat center;
  background-size: cover; }
body.home-2 .introduction h1, body.home-2 .introduction h2, body.home-2 .introduction h3 {
  color: #000; }
body.home-3 {
  background: url(/assets/images/home/3.jpg) fixed no-repeat center;
  background-size: cover; }
body.home-3 .introduction h1, body.home-3 .introduction h2, body.home-3 .introduction h3 {
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.75); }
body.home-4 {
  background: url(/assets/images/home/4.jpg) fixed no-repeat center;
  background-size: cover; }
body.home-4 .introduction h1, body.home-4 .introduction h2, body.home-4 .introduction h3 {
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.75); }
body.home-5 {
  background: url(/assets/images/home/5.jpg) fixed no-repeat center;
  background-size: cover; }
body.home-5 .introduction h1, body.home-5 .introduction h2, body.home-5 .introduction h3 {
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.75); }

/* Header */
header {
  position: fixed;
  top: 50px;
  z-index: 500;
  left: 0px;
  right: 0px;
  margin: auto;
  transition: all 1000ms ease-in-out;
  -webkit-transition: all 1000ms ease-in-out;
  -moz-transition: all 1000ms ease-in-out; }
header #logo {
  width: 160px;
  height: 138px;
  float: left;
  display: block;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -30px 0px;
  background-size: 660px 325px;
  background-repeat: no-repeat;
  transition: all 250ms ease-in-out;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out; }
header nav {
  float: right;
  overflow: visible;
  margin-top: 40px;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out; }
header nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px; }
header nav ul li {
  display: block;
  float: left; }
header nav ul li a {
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  font-size: 22px;
  padding: 7px 10px;
  color: #000;
  cursor: pointer; }
header nav ul li a:hover {
  color: #98b4ad; }
header nav ul li a:active {
  color: #7d9992; }
header.small {
  top: 0px;
  padding: 20px 0px; }
header.small #logo {
  width: 50px;
  height: 43px;
  float: left;
  display: block;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -30px -150px;
  background-size: 660px 325px;
  background-repeat: no-repeat; }
header.small nav {
  margin-top: 10px; }

/* Content */
article {
  padding: 20px;
  position: relative; }
article section h1 {
  margin-bottom: 10px; }
article section h4 {
  margin-bottom: 10px; }
article section h4 a {
  font-size: 22px;
  font-family: "Bebas Regular", Arial, Helvetica, sans-serif; }
article#home {
  z-index: 100;
  padding-top: 350px; }
article#home .introduction {
  position: absolute;
  bottom: 10%;
  width: 80%;
  max-width: 1000px; }
article#home .introduction h1 {
  font-family: "Sofia Regular", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 34px; }
article#home .introduction h2 {
  font-family: "Sofia Regular", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 20px; }
article#home .introduction p {
  font-family: "Sofia Light", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px; }
article#services {
  z-index: 150;
  padding-top: 100px;
  background-color: #bff8ea;
  background-image: url("/assets/siteimages/background_services.jpg");
  -moz-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3); }
article#services h1.title {
  color: #8bd0be;
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 65px;
  text-align: center;
  margin: 60px auto 0px auto; }
article#services h4.subtitle {
  color: #639c8e;
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  margin: 0px auto 20px auto; }
article#services .service_nav {
  list-style: none;
  padding: 5px;
  margin: 50px auto;
  width: 80%;
  max-width: 600px;
  overflow: auto;
  background: #fff;
  text-align: center;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0.5) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(40%, rgba(255, 255, 255, 0)), color-stop(60%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0.5)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0.5) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0.5) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0.5) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80ffffff',GradientType=1 );
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px; }
article#services .service_nav li {
  display: inline-block; }
article#services .service_nav li.prev, article#services .service_nav li.next {
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer; }
article#services .service_nav li.prev a, article#services .service_nav li.next a {
  width: 30px;
  height: 30px; }
article#services .service_nav li.prev {
  display: none;
  float: left;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -550px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat; }
article#services .service_nav li.next {
  float: right;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -580px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat; }
article#services .service_nav li.services_section {
  text-align: center;
  display: inline-block;
  width: 300px;
  position: absolute;
  left: 50%;
  margin-left: -150px; }
article#services .service_nav li.services_section div {
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #639c8e;
  display: none;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out; }
article#services .service_nav li.services_section div.active {
  display: block; }
article#services #services_content {
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: relative; }
article#services #services_content > li {
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
  width: 100%;
  text-align: center;
  transition: all 1000ms ease-in-out;
  -webkit-transition: all 1000ms ease-in-out;
  -moz-transition: all 1000ms ease-in-out;
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5); }
article#services #services_content > li ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  text-align: center; }
article#services #services_content > li ul li {
  display: inline-block;
  width: 30%;
  text-align: center;
  vertical-align: top;
  position: relative;
  min-height: 200px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out; }
article#services #services_content > li ul li:hover {
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2); }
article#services #services_content > li ul li h2 {
  color: #8bd0be;
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 10px; }
article#services #services_content > li ul li img.img_top_wheel {
  position: absolute;
  top: 72px;
  left: 110px;
  -webkit-animation: spin 8s linear infinite;
  -moz-animation: spin 8s linear infinite;
  animation: spin 8s linear infinite; }
article#services #services_content > li ul li img.img_bottom {
  position: absolute;
  top: 40px;
  left: 0px; }
article#services #services_content > li.active {
  opacity: 1;
  left: 0px;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1); }
article#recentwork {
  z-index: 100;
  padding-top: 100px;
  background-color: rgba(255, 255, 255, 0.95);
  -moz-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.3); }
article#recentwork .recentwork {
  position: fixed;
  top: 50%;
  margin-top: -50px;
  width: 54px;
  height: 103px;
  cursor: pointer;
  opacity: .25;
  z-index: 150;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out; }
article#recentwork .recentwork:hover {
  opacity: .5; }
article#recentwork .recentwork:active {
  background: rgba(142, 220, 212, 0.15); }
article#recentwork .recentwork.prev {
  left: 20px;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -400px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat; }
article#recentwork .recentwork.prev:active {
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -410px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat;
  border-right: 10px solid rgba(142, 220, 212, 0.15); }
article#recentwork .recentwork.next {
  right: 20px;
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -470px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat; }
article#recentwork .recentwork.next:active {
  background-image: url("/assets/siteimages/sprites_mdpi.png");
  background-position: -470px -100px;
  background-size: 660px 325px;
  background-repeat: no-repeat;
  border-left: 10px solid rgba(142, 220, 212, 0.15); }
article#recentwork .recentwork.active {
  opacity: 1; }
article#recentwork .rw_main {
  position: relative;
  z-index: 50;
  max-width: 1000px;
  margin: auto; }
article#recentwork .preview {
  margin-top: 50px;
  margin-bottom: 50px; }
article#recentwork .preview > div {
  display: table-cell;
  height: 330px;
  vertical-align: bottom;
  position: relative;
  cursor: pointer;
  margin-right: 5px;
  transition: all 1500ms ease-in-out;
  -webkit-transition: all 1500ms ease-in-out;
  -moz-transition: all 1500ms ease-in-out; }
article#recentwork .preview > div img {
  vertical-align: bottom;
  max-width: 100%;
  opacity: 0;
  margin-bottom: -150px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5); }
article#recentwork .preview.in-viewport div img {
  margin-bottom: 0px;
  opacity: 1;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1); }
article#recentwork .preview.in-viewport .desktop {
  width: 330px; }
article#recentwork .preview.in-viewport .laptop {
  width: 324px; }
article#recentwork .preview.in-viewport .tablet {
  width: 121px; }
article#recentwork .preview.in-viewport .mobile {
  width: 70px; }
article#recentwork .preview .desktop {
  width: 250px; }
article#recentwork .preview .desktop img {
  -webkit-transition-delay: 20ms;
  -moz-transition-delay: 20ms;
  -o-transition-delay: 20ms;
  transition-delay: 20ms; }
article#recentwork .preview .laptop {
  width: 200px;
  -webkit-transition-delay: 100ms;
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  transition-delay: 100ms; }
article#recentwork .preview .laptop img {
  -webkit-transition-delay: 100ms;
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  transition-delay: 100ms; }
article#recentwork .preview .tablet {
  width: 80px;
  -webkit-transition-delay: 250ms;
  -moz-transition-delay: 250ms;
  -o-transition-delay: 250ms;
  transition-delay: 250ms; }
article#recentwork .preview .tablet img {
  -webkit-transition-delay: 300ms;
  -moz-transition-delay: 300ms;
  -o-transition-delay: 300ms;
  transition-delay: 300ms; }
article#recentwork .preview .mobile {
  width: 50px;
  -webkit-transition-delay: 500ms;
  -moz-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  transition-delay: 500ms; }
article#recentwork .preview .mobile img {
  -webkit-transition-delay: 600ms;
  -moz-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  transition-delay: 600ms; }
article#contact {
  background-color: rgba(112, 167, 146, 0.61);
  z-index: 100;
  padding-top: 300px; }
article#contact section h1, article#contact section h2 {
  font-family: "Bebas Bold", Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: 600;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
  margin: 0px; }
article#contact section h3 {
  font-size: 18px;
  font-family: "Sofia Regular", "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: lowercase;
  font-weight: 400;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25); }
article#contact section .address {
  display: inline-block;
  margin: 50px 50px 50px 0px;
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25); }

/* Footer */
footer section {
  padding: 20px;
  color: #fff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25); }

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
/* Global helpers */
.clear {
  clear: both; }

.left {
  float: left; }

.right {
  float: right; }

.hide {
  display: none; }

/* Font Styles */
/* Import MIXIN */
body, html, p, div, a, li, header, footer, section, article {
  font-family: "Sofia Light", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #a9a9a9; }

a {
  color: #ef4035;
  text-decoration: none;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out; }
a:link {
  text-decoration: none; }
a:active {
  text-decoration: none; }
a:visited {
  text-decoration: none; }
a:hover {
  color: #b40b00;
  text-decoration: none; }

b {
  font-family: "Sofia Bold", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal; }

strong {
  font-family: "Sofia Bold", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal; }

.strong {
  font-family: "Sofia Bold", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0px;
  padding: 0px; }

h1, h2, h3 {
  font-family: "Bebas Book", Arial, Helvetica, sans-serif;
  color: #8edcd4; }

h4, h5, h6 {
  font-family: "Bebas Regular", Arial, Helvetica, sans-serif;
  color: #ef4035; }

h1 {
  font-size: 34px; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 26px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 20px; }

h6 {
  font-size: 18px; }
